import { Device } from './Device';
import { NumberOption } from './NumberOption';
declare class NumberPlan {
    text: string;
    timeout: number;
    finishOnKey: string;
    maxDigits: number;
    ttsLanguage: string;
    options: NumberOption[];
    connectTo: string;
    constructor(values: NumberPlan);
    connectToDevice(devices: Device[]): Device;
}
export { NumberPlan };
